=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# main packaging script based on dh7 syntax
%:
	dh $@

override_dh_auto_install:
	./install.sh debian/bats/usr

override_dh_auto_test:
	set -e; \
	if [ x$$TERM = x ] || [ x$$TERM = xunknown ]; then \
	  export TERM=dumb; \
	fi; \
	bin/bats --tap test
