## bats 1.1.0+git104-g1c83a1b

=== debian/changelog ===
bats (1.1.0+git104-g1c83a1b-1) unstable; urgency=medium

  * New upstream snapshot from v1.1.0-104-g1c83a1b 
    - adds --filter argument
  * Needs GNU's (not moreutils) parallel command line tool.
    Added to B-Depends (for tests) and Recommends.
    ATM no proper sensing is done, so parallel runs might fail if there is
    no GNU parallel. See https://github.com/bats-core/bats-core/issues/240

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 06 Aug 2019 11:52:32 -0400

bats (1.1.0-1) unstable; urgency=medium

  * Fresh upstream release
    - upstream development was "forked" to be done under
      https://github.com/bats-core/bats-core
    - adjusted debian/control Homepage (Closes: #925095)
      (thanks Kevin Otte for the initial report)
  * Refreshed and then disabled deb_libexec_to_lib patch - ship 
    under /usr/libexec to stay consistent with upstream

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 06 Aug 2019 11:47:09 -0400

bats (0.4.0-2) UNRELEASED; urgency=medium

  * Use secure URI in Vcs-Git control header.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 12 Sep 2018 03:36:41 +0100

bats (0.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Set TERM=dumb for tests to avoid FTBFS (Closes: #798296) and
    Using dumb to keep the build reproducible.

 -- Tobias Frost <tobi@debian.org>  Sun, 25 Sep 2016 11:40:12 +0200
