=== debian/control ===
Source: bats
Section: shells
Priority: optional
Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 9), parallel
Standards-Version: 4.3.0
Homepage: https://github.com/bats-core/bats-core
Vcs-Git: https://github.com/neurodebian/bats -b debian
Vcs-Browser: https://github.com/neurodebian/bats

Package: bats
Architecture: all
Depends: ${misc:Depends}
Recommends: parallel
Description: bash automated testing system
 Bats is a TAP-compliant testing framework for Bash. It provides a
 simple way to verify that the UNIX programs you write behave as
 expected.  Bats is most useful when testing software written in Bash,
 but you can use it to test any UNIX program.
