=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,5 @@
 	./install.sh debian/bats/usr
 
 override_dh_auto_test:
-	set -e; \
-	if [ x$$TERM = x ] || [ x$$TERM = xunknown ]; then \
-	  export TERM=dumb; \
-	fi; \
-	bin/bats --tap test
+	TERM=dumb bin/bats --tap test
