## bats 1.2.1

=== debian/changelog ===
bats (1.2.1-3build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:10:09 +0000

bats (1.2.1-3) unstable; urgency=medium

  * debian/patches
    - extended 387.patch to also provide explicit PATH to bats-preprocess
      which is what was the actual cause for a failed test (which is now enabled)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 15 Feb 2021 12:24:58 -0500

bats (1.2.1-2) unstable; urgency=medium

  * debian/patches
    - adopted patch from https://github.com/bats-core/bats-core/pull/387 to
      resolve "bats-exec-test: command not found" (Closes: #980967)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 14 Feb 2021 20:08:29 -0500

bats (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * d/rules
    - testing adjusted to provide fake $HOME needed for parallel support

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 17 Dec 2020 11:44:23 -0500
