=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: bats
 Section: shells
 Priority: optional
-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 9), parallel
 Standards-Version: 4.3.0
 Homepage: https://github.com/bats-core/bats-core
