=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

export HOME=$(shell mktemp -d)

# main packaging script based on dh7 syntax
%:
	dh $@

override_dh_auto_install:
	./install.sh debian/bats/usr

override_dh_auto_test:
	mkdir -p ~/.parallel && touch ~/.parallel/will-cite
	TERM=dumb bin/bats --tap test
