## bats 1.7.0

=== debian/changelog ===
bats (1.7.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #1009366)
  * debian/copyright: Update years and format URL

 -- Gioele Barabucci <gioele@svario.it>  Mon, 06 Jun 2022 23:36:32 +0200

bats (1.3.0-1) experimental; urgency=medium

  * New upstream release
  * debian/patches
    - 387.diff - included in the release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 04 May 2021 08:26:38 -0400
