## bats 1.8.0

=== debian/changelog ===
bats (1.8.0-3~nd20.04+1) focal; urgency=medium

  * Backported for focal.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 03 Oct 2022 12:07:42 -0400

bats (1.8.0-3) unstable; urgency=medium

  * d/watch: Use uscan-provided regexes
  * d/gbp.conf: Set only non-default values
  * d/control: Point Vcs-* fields to salsa.debian.org
  * d/control: Move to `devel` section
  * d/rules: Fix override_dh_clean
  * d/salsa-ci.yml: Enable Salsa CI
  * d/tests: Add autopkgtests
  * d/rules: Set LC_ALL=C.UTF-8

 -- Gioele Barabucci <gioele@svario.it>  Mon, 03 Oct 2022 13:50:20 +0200

bats (1.8.0-2) unstable; urgency=medium

  * debian/rules - replace debhelper-13-ism execute_after_dh_clean.

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 26 Sep 2022 21:14:34 -0400

bats (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * d/changelog: Remove trailing spaces
  * d/control: Update standards version to 4.6.1, no changes needed
  * d/control: Specify Rules-Requires-Root: no
  * d/control: Add Gioele Barabucci to Uploaders
  * d/copyright: Update copyright years for debian/*
  * d/patches: Remove unused patch `deb_libexec_to_lib`
  * d/patches: Add fixes for Bash 5.2 (Closes: #1020017)
  * d/rules: Remove trailing spaces
  * d/rules: Remove log files left by previous runs
  * d/watch: Update to latest standard pattern

  [ Yaroslav Halchenko ]
  * d/control: Use debhelper 12

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 26 Sep 2022 14:18:54 -0400
