## bats 1.8.2

=== debian/changelog ===
bats (1.8.2-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Align to latest dh-make watch template
  * d/salsa-ci.yml: Include recommended Debian recipe
  * d/patches: Drop patches merged by upstream
  * d/lintian-overrides: Silence issues reported upstream
  * d/control: Mark as Multi-Arch: foreign

 -- Gioele Barabucci <gioele@svario.it>  Sun, 23 Oct 2022 16:24:02 +0200
