=== debian/control ===
Source: bats
Section: devel
Priority: optional
Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Uploaders: Gioele Barabucci <gioele@svario.it>
Build-Depends: debhelper-compat (= 12), parallel
Standards-Version: 4.6.1
Homepage: https://github.com/bats-core/bats-core
Vcs-Git: https://salsa.debian.org/bats-team/bats.git
Vcs-Browser: https://salsa.debian.org/bats-team/bats
Rules-Requires-Root: no

Package: bats
Architecture: all
Depends: ${misc:Depends}
Recommends: parallel
Multi-Arch: foreign
Description: bash automated testing system
 Bats is a TAP-compliant testing framework for Bash. It provides a
 simple way to verify that the UNIX programs you write behave as
 expected.  Bats is most useful when testing software written in Bash,
 but you can use it to test any UNIX program.
