## bats 1.10.0

=== debian/changelog ===
bats (1.10.0-1) unstable; urgency=medium

  * New upstream release
  * d/gbp.conf: Use `upstream/latest` as upstream branch

 -- Gioele Barabucci <gioele@svario.it>  Sat, 22 Jul 2023 09:36:48 +0200

bats (1.9.0-2) unstable; urgency=medium

  * Upload to unstable
  * d/gbp.conf: Use `debian/latest` as Debian branch
  * d/control: Use `team+bats@tracker.debian.org` as Maintainer address

 -- Gioele Barabucci <gioele@svario.it>  Tue, 27 Jun 2023 14:40:58 +0200

bats (1.9.0-1) experimental; urgency=medium

  * New upstream release
  * d/control: Update standards version to 4.6.2, no changes needed

 -- Gioele Barabucci <gioele@svario.it>  Sun, 19 Feb 2023 11:20:32 +0100
