## bats 1.11.1

=== debian/changelog ===
bats (1.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Gioele Barabucci <gioele@svario.it>  Tue, 03 Dec 2024 22:28:41 +0100
