=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: bats
 Section: devel
 Priority: optional
-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
-Uploaders: Gioele Barabucci <gioele@svario.it>
+Maintainer: Debian Bats team <team+bats@tracker.debian.org>
+Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Gioele Barabucci <gioele@svario.it>
 Build-Depends: debhelper-compat (= 12), parallel
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/bats-core/bats-core
 Vcs-Git: https://salsa.debian.org/bats-team/bats.git
 Vcs-Browser: https://salsa.debian.org/bats-team/bats
