=== debian/tests/control ===
Tests:
 test-with-system-bats,
Depends: @, parallel
