## bats 1.12.0

=== debian/changelog ===
bats (1.12.0-1) unstable; urgency=medium

  * d/control: Update to debhelper compat 13
  * d/control: Update standards version to 4.7.2, no changes needed
  * d/control: Remove the now superfluous `Rules-Requires-Root: no`
  * d/control: Remove the now superfluous `Priority: optional`
  * d/rules: Use execute_after_dh_foo instead of override_dh_foo

 -- Gioele Barabucci <gioele@svario.it>  Mon, 18 Aug 2025 18:22:09 +0200
