=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: bats
 Section: devel
-Priority: optional
 Maintainer: Debian Bats team <team+bats@tracker.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Gioele Barabucci <gioele@svario.it>
-Build-Depends: debhelper-compat (= 12), parallel
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), parallel
+Standards-Version: 4.7.2
 Homepage: https://github.com/bats-core/bats-core
 Vcs-Git: https://salsa.debian.org/bats-team/bats.git
 Vcs-Browser: https://salsa.debian.org/bats-team/bats
-Rules-Requires-Root: no
 
 Package: bats
 Architecture: all
