=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,10 @@
 
 export HOME=$(shell mktemp -d)
 
-# main packaging script based on dh7 syntax
 %:
 	dh $@
 
-override_dh_clean:
-	dh_clean
+execute_after_dh_clean:
 	rm -f test/.bats/run-logs/*.log
 
 override_dh_auto_install:
