## bats 1.13.0

=== debian/changelog ===
bats (1.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Gioele Barabucci <gioele@svario.it>  Mon, 10 Nov 2025 23:20:55 +0100
